@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 601px) and (max-width: 950px) {

/* GENERAL */

body    
    {
    font-family: /*'Asap',*/ 'Open Sans', helvetica, arial, sans-serif;
    margin:0;
    padding: 0px;
    height:100%;
    line-height: 28px;
    color: #333;
    background-color: #FFF;
}
    
a
    {
    color: #225bc1;
    text-decoration:  none;
    }
            
a:visited 
    {
    color: #4578d1;
    text-decoration:  none;
    }
            
a:hover 
    {
    color: #4578d1;
    }
   
.responsive {
    max-width:100%;
    height:auto;
}

#wrapper 
    {
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width:90%;
}       
                
#subheader h1
    {
    padding:24px 0px;
    color: #225bc1;
    font-size: 46px;
    line-height: 52px;
    }
    
h1 {
    color: #225bc1;
    }
    
    
#content 
    {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    }   
    
.heavy{
    font-weight: bold;
    }
    
.toplogo {
    width:300px;
}
    
.center {
    margin-left:auto;
    margin-right:auto;
    display:block;
}
    
.center-text{
    text-align: center;
    }
    
.retina_logo {
    width: 25%;
    margin: 0 auto;
    }       
    
.button {
    color: white;
    background: #225bc1;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding: 20px 40px;
    border-radius: 4px;
    width:300px;
    text-align: center;
    margin: 0 auto;
    }
    
.button:visited {
    color: white;
    }        
    
    
.horizontal-spacer {
    margin: 20px;
    width: 100%;
    float:left;
    }    
    
/* NAVIGATION */

#mobile-nav {
    display:none;
}

#menu_list ul{
    	position: static;
		display: none;
}

#menu_list li{
    	margin-bottom: 1px;
}

#menu_list ul lu, li a{
    	width: 100%;
}

#navigation 
    {
    font-size: 16px;
/*    text-shadow: #dfdfdf 1px 1px 1px;*/
    border-bottom-style:solid;
    border-bottom-width: thin;
    border-color: #225bc1;
    }

.navlist {
    display: block;
    margin:0 auto;
    width: 100%;
    text-align: center;
}
    
.navlist ul {
    -webkit-padding-start: 0px;
}
    
#navigation li {
    list-style-type: none;
    display: inline; 
    padding: 0px 6px;
    }
    
#navigation li a:hover {
    border-bottom-style:solid;
    border-bottom-width: thin;
    border-color: #225bc1;
    }
    
#head_contact {
    font-size: 12px;
    float: left;
    text-align: left;
    position: relative;
    top: 0px;
    }
    
    
/* Footer */

#footer
    {
    clear: both;
    border-top-style: solid;
    border-top-width: thin;
    position: relative;
    top: 30px;
    margin: 20px 0px 20px 0px;
    border-color: #225bc1;
    height: 80px;
    }
    
#footer_logo {
    width: 93px;
    position:relative;
    margin: auto;
}
    
#footer ul {
    text-align:center;
    font-size: 12px;
/*    text-shadow: #dfdfdf 1px 1px 1px;*/
    margin-left: auto;
    margin-right: auto;
    float: left;
    padding: 5px 0px 0px 0px;
    z-index: 2;
    position:relative;
    }
    
#footer li {
    list-style-type: none;
    display: inline;
    padding:0px 10px;
    }
    
#contact_info li{
    position: relative;
    font-size: 10px;
    top: -15px;
    color: #666;
    }


            
/* HOME */
.container {
        position: absolute; 
        top: 50%; 
        left: 50%;
        margin: -300px 0 0 -470px; 
        }
.content h1 {
        font-size: 40px; 
        text-transform: uppercase; 
        font-weight: bold; 
        text-align: center;
        margin-top: 180px;
        color: #222;
        line-height: 50px;  
        }
.content h3 {
        text-align: center; 
        color: #222; }  
        
#home_graphic {
        display: block;
        margin: 40px 0;
}
        
#home_intro {
    float:left;
    margin: 0px 0px 20px 0px;
    }

#home_jumpnails {
    margin: auto;
    }

#home_jumpnails ul{
    list-style-type:none;
    display: block;
    padding: 0;
    margin: auto;
    }
    
#home_jumpnails li{
    display: inline-block;
    width: 49.6%;
    }
    
#home_jumpnails li a{
        border: none;
        }
        
#home_jumpnails li img{
    margin-top: 10px;
}
    
#serving {
    float: left;
    position:relative;
    }

#serving h1 {
    font-size: 16px;
    line-height: 22px;
    }

#home_affiliations {
    position: relative;
    clear: both; 
    font-size: 12px; 
    text-align: center; 
    border-top: 1px dashed #225bc1; 
    border-bottom: 1px dashed #225bc1;
    }
    


.nama {
    max-height: 38px;
    position: relative; bottom: 19px; margin: 3px 10px 3px 3px;}

.cavc {
    max-height: 75px;
    margin: 3px 3px 3px 10px;}
    
    
#pay {
	clear:both;
	padding: 80px 0px;
	text-align: center;
}

#pay img {
	max-width: 200px;
	margin: 0px auto;
	display: block;
}


/* ABOUT */
#about_text {
    float: right;   
}

#about_graphic {   
}



/* OFFICE DELI */
.office_text {  
    padding: 0px 0px 58px 0px;
/*    width: 460px;*/
    margin: 0 auto;
}

.office_text h2 {
    padding-bottom: 10px;
    }


#office_left {
    padding: 0px 0px 0px 0px; 
}

.office_graphic {  
}

.office_graphic img {
    -moz-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
}

.rollover_c {
    display: block;
    width: 460px;
    height: 300px;
    text-decoration: none;
    background: url("images/office-deli-3b.jpg");
    -moz-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
    }

.rollover_c:hover {
    background-position: -460px 0;
    }



/* SERVICES */
.services_text {  
    padding: 0px 0px 58px 0px;
/*    width: 460px;*/
    display: block;
    margin: 0 auto;
}

#services_left {   
}

.services_graphic {
}

.services_graphic img {
    -moz-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
}

.fitpick {
    max-height: 80px;
}



/* SELECTION */
.selection_messaging
    {
    padding: 0px 0px 10px 0px;
    }   

ul.menu {  
    text-shadow: #dfdfdf 1px 1px 1px;
    text-align:center; 
    clear: both;
    padding: 10px 0px 10px 0px;
    border-top: 1px dashed #225bc1;    
    border-bottom: 1px dashed #225bc1; 
    font-size: 16px;}  
  
ul.menu li {  
    list-style-type: none;  
    display: inline-block;     
    padding: 0px 10px;
}  
  
  
.selected {    
        background: #225bc1; 
        padding: 10px;
        -webkit-border-radius: 3px;  
        -moz-border-radius: 3px;  
        border-radius: 3px;
        box-shadow: 1px 1px 2px #dfdfdf;
        -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
        -moz-box-shadow: 1px 1px 2px #dfdfdf; 
        height: 25px; line-height: 24px;}  
  
.selected a, .selected a:visited {  
        color: #fff;  
        font-weight: 700;
        text-shadow: #333 1px 1px 1px;
        }  
    
ul.item li {  
    /* list-style-type: none; */  
    display: block;  
    float: left;  
    margin: 2px;  
    }  
  
ul.item li img {  
        /*border: 5px solid #fff;  
        -webkit-border-radius: 5px;  
        -moz-border-radius: 5px;  
        border-radius: 5px; */ 
        -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
        -moz-box-shadow: 1px 1px 2px #dfdfdf; 
        box-shadow: 1px 1px 2px #dfdfdf;  
        width: 80px;
}  

.text_fullwidth {
	margin-bottom: 80px;
}


#mobile_pay {
	 
}

#mobile_pay img {
	max-width: 200px;
	margin: 2px auto;
	display: block;
}



.list-padding-left {
    padding-left:24px;
}    

}